<template>
    <div class="header">
      <van-icon name="arrow-left" class="vanIcon" @click="backtrack" />
      <span>{{ title }}</span>
      <van-icon name="wap-home-o" class="rightIcon" @click="toHome" />
</div>

</template>

<script>
export default {
  props: ['title'],
  name: 'Header',

  data () {
    return {

    }
  },

  mounted () {

  },

  methods: {
    backtrack () {
      // Android.resetNfc()
      this.$router.go(-1)
    },
    toHome () {
      this.$router.push('/home')
    }
  }
}
</script>

<style lang="scss" scoped>

</style>
